Bug 72200 - Repeated suspend/resume during installation
Repeated suspend/resume during installation
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-21 18:07 EDT by David Jung
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Jung 2002-08-21 18:07:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
During the entire installation my machine repeatedly went into a suspend like
state and immediately resumed.  

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1. Install null from CD-RW ISOs, on a 7.3 Athlon, 2 IDE HDs, USB mouse, Geforce4
system (didn't happen when I upgraded from 7.2->7.3 or before)

Actual Results:  Specifically, the display and two IDE HDs would power off
(display blanked - monitor lost signal) and HD wound down.  This only lasted 2-3
seconds each time (the power light blinked during this time).  The display
always came back immediately and the HDs could be heard spinning up.  The cursor
was frozen until the HDs has spun-up.  The installation process was otherwise
uneffected (except for delays).  Virtual console F4 showed that each time it
happened a disconnect and reconnect event occured for the USB MS Intellimouse.
The install took about 1 hour (~normal time) and I estimate it happened about
15-20 times.  I didn't time the interval, but it seemed periodic rather an being
triggered by something.

Expected Results:  The installation shouldn't have triggered this to happen
(obviously - very weird).

Additional info:

A regular Athlon PC - K7T266 Pro2 board (VIA KT266A).  Has been upgraded from a
fresh redhat 7.0->7.2->7.3 now -> null.  Also had some Ximian packages that I
opted to overwrite during install.  Seems to be fine after installation.
2 IDE's HDs, USB mouse, GeForce4, DVD-ROM, Floppy
I've never used any powersaving features or software.
Perhaps related, or not, the USB Intellmouse was not recognized after the
installation (tried several reboots).  The red-optical laser would light during
the BIOS boot screen, but go out never to re-light once linux was booting. 
Changing it to another USB slot (a USB2 slot - different controller) fixed the
problem.  I'll file that as another bug.
Comment 1 Michael Fulbright 2002-08-22 12:25:34 EDT
Arjan any ideas why a machine would powersave?

Any boot options that would disable this?
Comment 2 Bugzilla owner 2004-09-30 11:39:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.